
@media screen and (max-width: 1024px) {
.content-page {
    flex-direction: column;
}

div#bloc_aside_page {
    width: 100%;
    box-sizing: border-box;
    padding: 0 25px;
}

div#conteneur_commentaire {
    margin: 30px 25px;
}

.wrap-meta-info {
    flex-direction: column;
    align-items: baseline;
}

.wrap-nav-actu {
    flex-direction: column;
}

.bloc-nav-actu {
    width: 100%;
    padding: 0 25px;
}
}

@media screen and (max-width: 600px) {
    .wrap-actu {
        width: 100%;
    }

    h2.titre {
    font-size: 20px;
}
h2.titre-article {
    font-size: 18px;
}
}